<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="32dp"
    android:viewportWidth="32"
    android:viewportHeight="32">
  <path
      android:pathData="M4,12H9.333L16,5.333V26.666L9.333,20H4V12ZM18.667,14.666H29.333V17.333H18.667V14.666Z"
      android:fillColor="#000000"/>
  <path
      android:pathData="M4,12H9.333L16,5.333V26.666L9.333,20H4V12ZM18.667,14.666H29.333V17.333H18.667V14.666Z"
      android:fillColor="#353535"/>
</vector>
